var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/oauth/kiro/social-authorize/route.js")
R.c("server/chunks/[root-of-the-server]__02rrnla._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_oauth_kiro_social-authorize_route_actions_0i.v3kc.js")
R.m(794929)
module.exports=R.m(794929).exports
